Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515437 - network tests (10gig, 25gig, etc.) needs configuration instructions. [NEEDINFO]
Summary: network tests (10gig, 25gig, etc.) needs configuration instructions.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware
Version: 1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: brose
QA Contact: rhcert qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 19:25 UTC by Nathan LeBarron
Modified: 2018-11-09 19:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515349
: 1516022 (view as bug list)
Environment:
Last Closed: 2018-11-09 19:25:47 UTC
jkachuck: needinfo? (brose)


Attachments (Terms of Use)

Description Nathan LeBarron 2017-11-20 19:25:55 UTC
+++ This bug was initially created as a clone of Bug #1515349 +++

Description of problem:


Version-Release number of selected component (if applicable):
RHEL7.3 (73z kernel) RHCERTkit version 5.3

How reproducible:Always


Steps to Reproduce:
1. view network test instructions 

Actual results: No instructions for how to configure network.  No examples of good configs.

Expected results: Configuration examples need to be provided.



Additional info:
There are no instructions in the RH cert guide for how to configure this.
Your test indicates:

Shutting down interface enP3p65s0f0
inet
interface enP3p65s0f0 is down
Bringing up interface enP3p65s0f0
ifup enP3p65s0f0 returned 0
inet6: enP3p65s0f0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    inet 10.1.1.1/24 brd 10.1.1.255 scope global enP3p65s0f0
       valid_lft forever preferred_lft forever
Interface enP3p65s0f0 is UP
^.*inet (?P<ip_address>.+)\/.*$6: enP3p65s0f0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    link/ether 14:02:ec:71:11:f0 brd ff:ff:ff:ff:ff:ff
    inet 10.1.1.1/24 brd 10.1.1.255 scope global enP3p65s0f0
Checking via ping to 137.38.91.199... ping -I 10.1.1.1 -Acl 137.38.91.199 > /dev/null
Error: could not ping test server 137.38.91.199 
Error: could not bounce interface enP3p65s0f0

But there are no routing examples or any indication that routing changes would even be needed to pass this test.

Comment 1 Frank Ramsay 2018-01-02 19:56:43 UTC
This cert is complete, we can close this


Note You need to log in before you can comment on or make changes to this bug.